
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        
        <style>

    body { 

        /*
        /* The image used */
        background-image: url("resources/imagens/Messiiiii.jpg");

        /* Full height */
        height: 100%; 

        /* Center and scale the image nicely */
        background-position: center top ;
        background-repeat: no-repeat  ;
        background-attachment: fixed;
        background-size: cover ;
    }

</style>
        
        <div>Seja bem vindo a agenda 2.0</div>

        <a style="font-size: 30px;" href="login.html"><h1 style="color: #ffffff">Login</h1></a>
    </body>
</html>
